<?xml version="1.0"?>
<configuration>
  <system.webServer>
    <defaultDocument>
        <files>
            <clear />
            <add value="" />
        </files>
    </defaultDocument>
    <directoryBrowse enabled="true" />
    <httpErrors errorMode="Detailed" />
  </system.webServer>
</configuration>